PUUENCODE(1)

NAME
 puuencode - perl replacement for uuencode

SYNOPSIS
 puuencode inputfile as_outputfile

DESCRIPTION
Puuencode reads the inputfile and writes a printable version of it to STDOUT in uuencoded style. Nothing fancy, just a simple uuencode replacement.

BUGS
This implementation is much slower than most uuencode programs written in C. Its primary intention is to allow quick testing of the underlying Convert::UU module.

SEE ALSO
puudecode(1), Convert::UU(3)

AUTHOR
Andreas Koenig <andreas.koenig@mind.de>